Banshee.ThickClient 0.90.1.25406 System.Object Banshee.ServiceStack.IService Hyena.Data.IPropertyStoreExpose To be added. To be added.
- Constructor
  To be added.
  To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  Hyena.Data.PropertyStore To be added.To be added.To be added.
- Property
  Banshee.Gui.BansheeIconFactory To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  Banshee.Gui.BaseClientWindow To be added.To be added.To be added.
- Property
  Banshee.Gui.GtkElementsService+PrimaryWindowCloseHandler To be added.To be added.To be added.
- Event
  System.EventHandler To be added.To be added.